*{
	float:none !important;
	width:auto !important;
	background:none !important;
	height: auto !important;
	margin:0;
	padding:0;
}
#bread, #rodape.hr{
	display:none;
}
#cabecalho img{
	left:-35px;
	max-width: 300px;
}
span{
	display:none;
}
#cabecalho .hr{
	display:none;
}
#cabecalho{
	height:100%;
	padding-left:15px;
}
#cabecalho #top-menu ul li a{
	font-size:1.5em;
}
#cabecalho #top-menu {
	top:30px;
}
#cabecalho #top-menu ul li {
	padding:5px 0;
}
#cabecalho #edicao {
	top:20px;
}
#caixas .caixa {
	margin:0;
	padding-bottom:5px;
}
#caixas .caixa .secao {
	text-align:left;
	padding-left:15px;
}
#caixas .caixa .interna a p.titulo {
	font-size:2em;
	font-weight:bold;
}
#conteudo.interna p{
	font-size:1.7em;
	padding:0 15px;
}
#conteudo.interna h1{
	padding-top:40px;
	padding-left:15px;
}
#conteudo.interna h2{
	font-size:1.5em;
	padding-left:15px;
	
}